# HTML5 File Exchange for Godot 3.4

## Usage

Check sample.tscn as a upload & download example.

### Without sample

* Copy addons to your project.
* Enable the plugin. (A `HTML5File` singleton should be added into autoload list).
* If the HTML5 debugging option is not enabled, add a HTML5 export item.